/* home-banner */
.home-banner {
  margin-bottom: 10px;
}
.home-banner .banner-bg {
  background-image: url(../../../img/home-banner-bg@2x.webp);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
  height: 425px;
}
.home-banner .banner-bg .line {
  position: absolute;
  right: 0px;
  top: 0px;
  bottom: 0px;
  height: 100%;
}
.home-banner .banner-bg .tower {
  position: absolute;
  width: 254px;
  right: 25px;
  bottom: 0px;
  opacity: 0;
  -webkit-animation-duration: 0.8s;
  animation-duration: 0.8s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.home-banner .banner-bg .wheat {
  position: absolute;
  width: 414px;
  right: 45px;
  bottom: 0px;
  opacity: 0;
  -webkit-animation-duration: 0.8s;
  animation-duration: 0.8s;
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.home-banner .banner-bg .farmer {
  position: absolute;
  width: 219px;
  right: 150px;
  bottom: 0px;
  opacity: 0;
  -webkit-animation-duration: 0.7s;
  animation-duration: 0.7s;
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.home-banner .banner-bg .home-banner-content {
  padding-top: 115px;
}
.home-banner .banner-bg .home-banner-content h3.subtitle {
  color: #000000;
  font-size: 14px;
  font-weight: 500;
  font-style: normal;
  letter-spacing: -0.14px;
  margin-bottom: 40px;
}
.home-banner .banner-bg .home-banner-content h2.title {
  color: #000000;
  font-size: 32px;
  font-weight: 300;
  font-style: normal;
  letter-spacing: -0.48px;
  line-height: 45px;
  margin-bottom: 45px;
  max-width: 480px;
}
.home-banner .banner-bg .home-banner-content h2.title b {
  font-weight: 500;
}
.home-banner .banner-bg .home-banner-content .btn {
  display: flex;
  align-content: center;
}
.home-banner .banner-bg .home-banner-content .btn a {
  display: flex;
  align-items: center;
  color: #000000;
  font-size: 15px;
  font-weight: 500;
}
.home-banner .banner-bg .home-banner-content .btn a svg {
  stroke: #000000;
  height: 13px;
  width: 10px;
  margin-left: 10px;
  position: relative;
  top: 1px;
	left: 0px;
	transition: left 0.2s ease;
}
.home-banner .banner-bg .home-banner-content .btn a:hover svg {
	left: 4px;
}
@media only screen and (max-width: 1300px) {
}

@media only screen and (max-width: 992px) {
  .home-banner .banner-bg .tower {
    right: -30px;
  }
  .home-banner .banner-bg .wheat {
    right: -25px;
  }
  .home-banner .banner-bg .farmer {
    right: 80px;
  }
}

@media only screen and (max-width: 768px) {
  .home-banner .banner-bg .home-banner-content {
    padding-top: 65px;
  }
  .home-banner .banner-bg .home-banner-content h3.subtitle {
    margin-bottom: 30px;
  }
  .home-banner .banner-bg .home-banner-content h2.title {
    margin-bottom: 30px;
    font-size: 28px;
		line-height: 38px;
  }
  .home-banner .banner-bg {
    height: 600px;
  }
  .home-banner .banner-bg .farmer {
    width: 234px;
    right: 50px;
  }
	.home-banner .banner-bg .line {
		right: -480px;
	}
  .home-banner .banner-bg .wheat {
    width: 442px;
  }
  .home-banner .banner-bg .tower {
    width: 272px;
		right: -62px;
  }
}

@media only screen and (max-width: 576px) {
  .home-banner .banner-bg .home-banner-content h2.title {
		max-width: 300px;
	}
	.home-banner .banner-bg .home-banner-content {
    padding-top: 40px;
	}
	.home-banner .banner-bg .wheat {
    right: -74px;
	}
	.home-banner .banner-bg .farmer {
    right: 0px;
	}
	.home-banner .banner-bg .home-banner-content h3.subtitle {
		margin-bottom: 25px;
	}
	.home-banner .banner-bg .home-banner-content h2.title {
		margin-bottom: 25px;
	}
	.home-banner .banner-bg .tower {
    right: -100px;
	}
	.home-banner .banner-bg {
    height: 670px;
	}
	.home-banner .banner-bg .line {
    right: -580px;
	}
}

@media only screen and (max-width: 375px) {
	.home-banner .banner-bg .farmer {
    bottom: -25px;
	}
}
